ca.portal.admin

IDMS 15 & CICS 2.3

Discussion created by ca.portal.admin on Aug 18, 2009
Latest reply on Aug 18, 2009 by ca.portal.admin
Hi Everybody,

I just started a new contract. They are running IDMS Release 15 and CICS
4.10. The plan is to upgrade the CICS regions to CICS 2.3 transaction
server.

Pardon me if this is a silly question, but I assume that the IDMSINTC,
UCFCICS, ,etc modules should be re-assembled and relinked pointing to the
CICS 2.3 libraries.

Has anyone upgraded their CICS regions from m4.10 to 2.3 and NOT
re-assembled and relinked.

Thanks in advance.

Tim Kupin
"
IDMS 3rd-party providers forum
IDMSVENDOR-L@LISTSERV.IUASSN.COM
SMTP
IDMSVENDOR-L@LISTSERV.IUASSN.COM
IDMSVENDOR-L@LISTSERV.IUASSN.COM
SMTP








Normal

Normal
Re: IDMS 15 & CICS 2.3
"Hello Tim:

I just did that last week but we went to CICS TS 3.2.

One thing that you will need for IDMS 15.0 and TS 3.1 and above is APAR
QO65810 and QO65815, these are source updates to the macros #UCFCICS,
#UCFCIICZ and IDMSINTL.

William M. Allen, Jr.
ARCH Consulting Associates, Ltd.
(704) 641-0296

Outcomes